gather_profile_stats.py(1)

NAME
gather_profile_stats.py - Performance analysis tool for the Django Web framework

SYNOPSIS
python gather_profile_stats.py <path>

DESCRIPTION
This utility script aggregates profiling logs generated using Python's hotshot profiler. The sole command-line argument is the full path to the directory containing the profiling logfiles.

SEE ALSO
Discussion of profiling Django applications on the Django project's wiki:

http://www.djangoproject.com/wiki/ProfilingDjango

AUTHORS/CREDITS
Originally developed at World Online in Lawrence, Kansas, USA. Refer to the AUTHORS file in the Django distribution for contributors.

LICENSE
New BSD license. For the full license text refer to the LICENSE file in the Django distribution.